## rust-futures-io 0.3.8

=== debian/changelog ===
rust-futures-io (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Package futures-io 0.3.8 from crates.io using debcargo 2.4.3

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 19 Nov 2020 21:45:03 +0100

rust-futures-io (0.3.4-1) unstable; urgency=medium

  * Package futures-io 0.3.4 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sun, 29 Mar 2020 23:27:37 +0200
