=== debian/control ===
Source: rust-futures-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-io
Homepage: https://rust-lang.github.io/futures-rs

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-futures-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-futures-io+default-dev (= ${binary:Version}),
 librust-futures-io+read-initializer-dev (= ${binary:Version}),
 librust-futures-io+std-dev (= ${binary:Version}),
 librust-futures-io+unstable-dev (= ${binary:Version}),
 librust-futures-io-0-dev (= ${binary:Version}),
 librust-futures-io-0+default-dev (= ${binary:Version}),
 librust-futures-io-0+read-initializer-dev (= ${binary:Version}),
 librust-futures-io-0+std-dev (= ${binary:Version}),
 librust-futures-io-0+unstable-dev (= ${binary:Version}),
 librust-futures-io-0.3-dev (= ${binary:Version}),
 librust-futures-io-0.3+default-dev (= ${binary:Version}),
 librust-futures-io-0.3+read-initializer-dev (= ${binary:Version}),
 librust-futures-io-0.3+std-dev (= ${binary:Version}),
 librust-futures-io-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-io-0.3.8-dev (= ${binary:Version}),
 librust-futures-io-0.3.8+default-dev (= ${binary:Version}),
 librust-futures-io-0.3.8+read-initializer-dev (= ${binary:Version}),
 librust-futures-io-0.3.8+std-dev (= ${binary:Version}),
 librust-futures-io-0.3.8+unstable-dev (= ${binary:Version})
Description: `AsyncRead`, `AsyncWrite`, `AsyncSeek`, and `AsyncBufRead` traits for the futures-rs library - Rust source code
 This package contains the source for the Rust futures-io crate, packaged by
 debcargo for use with cargo and dh-cargo.
