=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.8 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.8 --all-targets --no-default-features
Features: test-name=librust-futures-io-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
