## rust-futures-io 0.3.21

=== debian/changelog ===
rust-futures-io (0.3.21-1) unstable; urgency=medium

  * Team upload.
  * Package futures-io 0.3.21 from crates.io using debcargo 2.5.0
  * Update reduce-features.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Jul 2022 21:12:25 +0000
