=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -15,7 +15,7 @@
 Homepage: https://rust-lang.github.io/futures-rs
 Rules-Requires-Root: no
 
-# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding
+# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-futures-io-dev is very long, consider overriding
 
 Package: librust-futures-io-dev
 Architecture: any
@@ -31,9 +31,9 @@
  librust-futures-io-0.3-dev (= ${binary:Version}),
  librust-futures-io-0.3+default-dev (= ${binary:Version}),
  librust-futures-io-0.3+std-dev (= ${binary:Version}),
- librust-futures-io-0.3.17-dev (= ${binary:Version}),
- librust-futures-io-0.3.17+default-dev (= ${binary:Version}),
- librust-futures-io-0.3.17+std-dev (= ${binary:Version})
+ librust-futures-io-0.3.21-dev (= ${binary:Version}),
+ librust-futures-io-0.3.21+default-dev (= ${binary:Version}),
+ librust-futures-io-0.3.21+std-dev (= ${binary:Version})
 Description: `AsyncRead`, `AsyncWrite`, `AsyncSeek`, and `AsyncBufRead` traits for the futures-rs library - Rust source code
  This package contains the source for the Rust futures-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
