=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fabian Grünbichler <f.gruenbichler@proxmox.com>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-io]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-io
 Homepage: https://rust-lang.github.io/futures-rs
+X-Cargo-Crate: futures-io
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-futures-io-dev is very long, consider overriding
@@ -31,9 +32,9 @@
  librust-futures-io-0.3-dev (= ${binary:Version}),
  librust-futures-io-0.3+default-dev (= ${binary:Version}),
  librust-futures-io-0.3+std-dev (= ${binary:Version}),
- librust-futures-io-0.3.21-dev (= ${binary:Version}),
- librust-futures-io-0.3.21+default-dev (= ${binary:Version}),
- librust-futures-io-0.3.21+std-dev (= ${binary:Version})
+ librust-futures-io-0.3.28-dev (= ${binary:Version}),
+ librust-futures-io-0.3.28+default-dev (= ${binary:Version}),
+ librust-futures-io-0.3.28+std-dev (= ${binary:Version})
 Description: `AsyncRead`, `AsyncWrite`, `AsyncSeek`, and `AsyncBufRead` traits for the futures-rs library - Rust source code
  This package contains the source for the Rust futures-io crate, packaged by
  debcargo for use with cargo and dh-cargo.
