## rust-futures-io 0.3.30

=== debian/changelog ===
rust-futures-io (0.3.30-2) unstable; urgency=medium

  * Team upload.
  * Package futures-io 0.3.30 from crates.io using debcargo 2.6.1
  * Re-enable "unstable" feature.
  * Set collapse_features = true

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Sep 2024 15:48:45 +0000

rust-futures-io (0.3.30-1) unstable; urgency=medium

  * Team upload.
  * Package futures-io 0.3.30 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Jan 2024 13:19:02 +0000

rust-futures-io (0.3.29-1) unstable; urgency=medium

  * Team upload.
  * Package futures-io 0.3.29 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Nov 2023 19:56:40 +0000
