=== debian/control ===
Source: rust-futures-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/futures-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/futures-io
Homepage: https://rust-lang.github.io/futures-rs
X-Cargo-Crate: futures-io
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-futures-io-dev is very long, consider overriding

Package: librust-futures-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-futures-io+default-dev (= ${binary:Version}),
 librust-futures-io+std-dev (= ${binary:Version}),
 librust-futures-io+unstable-dev (= ${binary:Version}),
 librust-futures-io-0-dev (= ${binary:Version}),
 librust-futures-io-0+default-dev (= ${binary:Version}),
 librust-futures-io-0+std-dev (= ${binary:Version}),
 librust-futures-io-0+unstable-dev (= ${binary:Version}),
 librust-futures-io-0.3-dev (= ${binary:Version}),
 librust-futures-io-0.3+default-dev (= ${binary:Version}),
 librust-futures-io-0.3+std-dev (= ${binary:Version}),
 librust-futures-io-0.3+unstable-dev (= ${binary:Version}),
 librust-futures-io-0.3.30-dev (= ${binary:Version}),
 librust-futures-io-0.3.30+default-dev (= ${binary:Version}),
 librust-futures-io-0.3.30+std-dev (= ${binary:Version}),
 librust-futures-io-0.3.30+unstable-dev (= ${binary:Version})
Description: `AsyncRead`, `AsyncWrite`, `AsyncSeek`, and `AsyncBufRead` traits for the futures-rs library - Rust source code
 Source code for Debianized Rust crate "futures-io"
