=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.30 --all-targets --all-features
Features: test-name=rust-futures-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.30 --all-targets
Features: test-name=librust-futures-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.30 --all-targets --no-default-features --features std
Features: test-name=librust-futures-io-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.30 --all-targets --no-default-features --features unstable
Features: test-name=librust-futures-io-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test futures-io 0.3.30 --all-targets --no-default-features
Features: test-name=librust-futures-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
